.serviceOwl .owl-nav {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: 20px 0 0;
}

.serviceOwl .owl-dots {
    margin-top: 15px;
}

@media(min-width:992px){
 
.HeroSection {
    background: linear-gradient(to right, #fff, #fff0), url('../images/b1.webp') no-repeat center/auto 80%;
}
   
}
.contentBox {
    background-color: #22383055;
    backdrop-filter: blur(10px);
}

.pq-contact-box-description {
    word-break: break-all;
}

@media(max-width:991.98px) {
    .visit2 {
        background: var(--primary-dark-color);
    }

    .pq-button[href="#contact_us"] {
        margin-top: 8px;
    }

    .HeroSection .pq-section {
        padding: 14px;
    }

    .pq-icon-box.pq-style-9 .pq-icon-box-icon {
        margin-top: 20px;
    }
    .pq-button.pq-button-bg-white{
        margin-top: 8px;
    }
}